*{margin:0;padding:0;list-style-type:none;}

body{font-size: 12px;font-family::"Microsoft YaHei";margin: 0 auto; background: url(../../images/2015/AAA_TATC_BG.jpg) no-repeat 50% top #fff; ;overflow-x:hidden;}

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,table,tbody,thead,tfoot,tr,td,th,input {margin: 0; padding: 0; font-family:"Microsoft YaHei";}

h1,h2,h3,h4,h5,h6,em,h6,b,p{font-weight: normal; font-style: normal;}

img{vertical-align:bottom; border:none;}

a{text-decoration: none;color:#333;font-family:"Microsoft YaHei";font-size:12px;}

a:hover{ color:#FF6600}

ul,li{list-style:none outside none;}

i{font-style:normal}

li,p,a{vertical-align:bottom;}

.clear{ clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size:1px; }

.clearFix { zoom:1; }

.fl{float:left}.fr{float:right}

.il{float:left}.ir{float:right}



.center{width:1200px; margin:0 auto}

.main{width:1200px; margin:0 auto}



.il-ltop2 {

  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

  border-color: #ff6600 #dddddd #dddddd;

  border-style: solid;

  border-width: 2px 1px 1px;

  overflow: hidden;

}

.crumbs {

  background: url("../../images/v9/icon.png") no-repeat scroll left -28px rgba(0, 0, 0, 0);

  border-top: 1px dotted #c3d4e7;

  font-family: "宋体";

  padding: 13px 0 13px 18px;

}



.il-ltop2 dt {

  border-bottom: 1px solid #dddddd;

  clear: both;

  height: 36px;

  line-height: 36px;

  overflow: hidden;

  padding-left: 0;

}.il-ltop2 dt strong {

  color: #333333;

  display: block;

  float: left;

  font-family: "微软雅黑";

  font-size: 18px;

  font-weight: normal;

  height: 36px;

  line-height: 34px;

  padding-left: 15px;

}







.tong img{ transition: transform 1s;

           -moz-transition: -moz-transform 1s;

		   -webkit-transition: -webkit-transform 1s;

		   -o-transition: -o-transform 1;

		   -ms-transition:-ms-transform 1s;

	     }

.tong img:hover{ transform: scale(1.2,1.2);

                 -webkit-transform: scale(1.2,1.2);

                 -o-transform: scale(1.2,1.2);

                 -moz-transform: scale(1.2,1.2);

                 -ms-transform: scale(1.2,1.2);

				}



.home_wrap{

	font-family:"微软雅黑","宋体","Arial";

	color:#fff;

	line-height:1.5;

	font-size:12px;

	position:relative;

	background:#eff1f4; padding-bottom:1px

}

	.home_wrap a{

		color:inherit;

	}

.home_banner{

	width:100%;

	height:500px;

	overflow:hidden;

}

	.home_banner .owl-carousel{

		width:1920px;

		position:relative;

		left:50%;

		margin-left:-960px;

	}

		.home_banner .owl-buttons{

			position:absolute;

			top:40%;

			width:100%;

		}

			.home_banner .owl-buttons div{

				position:absolute;

				width:46px;

				height:102px;

				top:-18px;

			}

			.home_banner .owl-buttons div.owl-prev{

				background:url(../../images/2015/banner_arrow_l.png) no-repeat;

				left:5%;

			}

			.home_banner .owl-buttons div.owl-next{

				background:url(../../images/2015/banner_arrow_r.png) no-repeat;

				right:5%;

			}

		.home_banner .owl-carousel .owl-pagination{

			position:absolute;

			right:385px;

			bottom:8.4%;

		}

			.home_banner .owl-carousel .owl-page{

				width:25px;

				height:7px;

				background:#ffffff;

				border-radius:4px;

				float:left;

				opacity:0.5;

				margin:0 4px;

			}

			.home_banner .owl-carousel .owl-page.active{

				opacity:1;

			}



.home_tag_box{

	border-bottom:solid 1px #e2e2e2;

	position:relative;

	z-index:100;

	background:#fff;

	padding-top:25px;

	padding-bottom:25px;

}

	.home_tag{

		overflow:hidden;

	}

		.home_tag_cls{

			overflow:hidden;

			float:left;

			width:25%;

		}

		.home_tag_r{

			float:right;

		}

			.home_tag_cls img{

				margin-right:20px;

				float:left;

				margin-left:5px;

				margin-top:6px;

			}

			.home_tag_cls div{

				float:left;

			}

			.home_tag_l div{

			}

				.home_tag_cls div i{

					font-size:18px;

					color:#333333;

					font-style:normal;

				}

				.home_tag_cls div p{

					color:#999999;

					font-size:12px;

					padding-top:8px;

				}

.home_title{

	font-size:24px;

	padding:15px 0;

	color:#333333;

	padding-left:50px;

}

	.home_title a{

	}

	.home_title div{

		display:inline-block;

		font-size:14px;

		margin-left:35px;

	}

		.home_title div a{

			display:inline-block;

			padding:0 10px;

			margin-right:20px;

			line-height:1.8;

			border-radius:3px;

		}

		.home_title div a.over{

			color:#fff;

			background:#ffa200;

		}

		

.public-box{margin-top:20px}

.public-tit{border:none}

.hotpro-child{width:590px}

.public-tit{position:relative;height:30px;padding-bottom:5px;border-bottom:2px solid #ddd}

.public-tit h3{display:inline;font-weight:normal}

.public-tit h3 strong{font-size:22px;color:#333;font-weight:normal;line-height:30px}

.public-tit h3 span{padding-left:8px;color:#bababa}

.public-tit-more{padding-top:13px;line-height:14px} a.public-tit-more{ color:#bababa} a:hover.public-tit-more{ color:#ff6600}



.public-sub{position:absolute;left:290px;bottom:0;height:30px;line-height:24px;color:#666}.public-sub

a{color:#666}.public-sub a:hover{color:#ff6600}.public-sub

i{vertical-align:top}.public-sub

li{position:relative;display:inline-block;float:left;height:30px;margin:0

8px;padding:0

8px;font-size:14px;cursor:pointer;background:#fff}.public-sub li:hover, .public-sub

li.active{color:#ff6600}.public-sub li:hover .icon-v7-mobile, .public-sub li.active .icon-v7-mobile{background-position:-148px -23px}.public-sub

li.active{border-bottom:2px solid #ff6600}.public-sub li.active

em{display:block}.public-sub li

em{position:absolute;bottom:-12px;left:50%;margin-left:-12px;display:none}



/*鼠标经过图片向上移动效果*/

.css3_liy-5>li:hover{transform:translate(0,-5px);-webkit-transform:translate(0,-5px)}.css3_run,.css3_run>li,.css3_run>li>a,.css3_run>a,.icon_arrow{transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s}



.klb>li:hover{transform:translate(0,-5px);-webkit-transform:translate(0,-5px)}.lb-list{transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s}

/*鼠标经过图片向上移动效果*/

.h-list{}

.h-list h3{margin-bottom:40px}

.h-list h3 span{ font-size:36px; text-align:center;border-bottom:#CCCCCC 1px solid; display:block; padding-bottom:10px; margin-bottom:10px;}

.h-list h3 p{display:block; color:#999999; text-align:center}

.h-list ul{ width:1280px}

.h-list ul li{float:left; width:380px; margin-right:27px; margin-bottom:10px;}



.pro-list-tit{text-align:center; margin-top:8px}

.pro-list-tit a{width:380px; font-size:24px; border-bottom:#CCCCCC 1px solid; display:block; padding-bottom:10px; margin-bottom:10px;}

.pro-list-tit span{display:block; color:#999999}



.hez-list h3{margin-bottom:20px}

.hez-list h3 span{ font-size:36px; text-align:center;border-bottom:#CCCCCC 1px solid; display:block; padding-bottom:10px; margin-bottom:10px;}

.hez-list h3 p{display:block; color:#999999; text-align:center}

.hez-list ul{width:1280px}

.hez-list ul li{float:left; width:100px; height:100px; margin-right:35px;margin-bottom:25px;margin-left:5px; border:#BABBBC 3px solid;border-radius:100px}

.hez-list ul li:hover{float:left; width:100px; height:100px; margin-right:35px;margin-left:5px; border:#041555 3px solid;border-radius:100px}

.hez-list ul li img{text-align:center; width:100px}





/* 右侧飘浮菜单 */



.kf_ewm{

	position: absolute; width: 200px; height: 200px; left: -200px; top: -60px; transition: display 2s;-moz-transition: display 2s;-webkit-transition: display 2s;-o-transition: display 2s;  display: none;

}

.kf_ewm img{width:200px; height:200px}

#right-menu {

	color:#fff;

	width:70px;

	background-color:#fff;

	position:fixed;

	_position:absolute;

	_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));

	right:2px;

	bottom:5%;

	z-index:9999;

}

#right-menu .piece {

	height: 70px;

}

#right-menu .piece a {

	width: 70px;

	height: 69px;

	display: block;

	background: url(../../images/youcetb.png) no-repeat;

	background-color: #041555;

}

#right-menu .piece a:hover {

	background-color: #ff6600;

}

#right-menu .right-shuji a {

    background-position: 0 -5px;

	background-color:#00add7;

	background:#00add7 url(../../images/youcetb.png) no-repeat;

	animation:change 3s infinite;

	-webkit-animation:change 3s infinite;

}

.right-ewm{position: relative; height: 70px;}

#right-menu .right-kefu a {

    background-position: 0 -5px;

}

#right-menu .right-vip a {

    background-position: 0 -210px;

}

#right-menu .right-pay a {

    background-position: 0 -280px;

}

#right-menu .right-team a {

    background-position: 0 -350px;

}

#right-menu .right-top a {

    background-position: 0 -505px;

    height: 70px;

}

#right-menu .right-qq a {

    background-position: 0 -156px;

}



/*QQ客服*/

.rides-cs {  font-size: 12px; background:#041555; position: fixed; top: 200px; left: 0px; _position: absolute; z-index: 1500; border-radius:0px 6px 6px 0;}

.rides-cs a { color: #00A0E9;}

.rides-cs a:hover { color: #ff8100; text-decoration: none;}

.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}

.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}

.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}

.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}

.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}

.rides-cs .cn ul {padding:0px;}

.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}

.rides-cs .cn ul li span { color: #777;}

.rides-cs .cn ul li a{color: #777;}

.rides-cs .cn ul li img { vertical-align: middle;}

.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../../images/lanrenzhijia.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}

.rides-cs .btnOpen { background-position: 0 0;}

.rides-cs .btnCtn { background-position: -37px 0;}

.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}

.rides-cs ul li.bot { border-bottom: none;}



/*53kf*/

.wskf{bottom: 192px;display: block;height: 62px;overflow: hidden;position: fixed;right: 10px;width: 60px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-108));z-index: 9000;}

.wskf a{background: url(../../images/1.png) no-repeat 0 0;display: block;height: 62px;line-height: 62px;}

.wskf a:hover{background-position: right 0;}



/*返回顶部*/

.backTop{bottom: 42px;display: none;height: 62px;overflow: hidden;position: fixed;right: 10px;width: 60px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-108));z-index: 9000;}

.backTop a{background: url(../../images/1.png) no-repeat 0 -126px;display: block;height: 62px;line-height: 62px;}

.backTop a:hover{background-position: right -126px;}



/*二维码*/

.qrCode{bottom: 127px;display: block;height: 62px;position: fixed;right: 10px;width: 60px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-54));z-index: 9000;}

.qrCode a{background: url(../../images/1.png) no-repeat 0 -63px;display: block;height: 62px;line-height: 62px;position: relative;}

.qrCode a:hover{background-position: right -63px;}

.qrCode a .item{border: 1px solid #CCC;background: url(../../images/qrcode.gif) no-repeat 50% 50% #FFF;border-radius: 3px;display: none;left: -235px;bottom: 0;padding: 10px;position: absolute;height: 210px;width: 210px;}

/*客服在线*/

.fixedService{background: #FFF;position: absolute;top: 236px;right: 10px;width: 103px;z-index: 100;}

.fixedService .box{background: #46A107;border-radius: 3px;padding: 26px 5px 5px;text-align: center;position: relative;width: 93px;}

.fixedService .box .hide{color: #FFF;display: block;font: bold 12px/18px "微软雅黑","宋体",Arial;height: 18px;_line-height: 19px;overflow: hidden;position: absolute;top: 4px;left: 6px;width: 93px;text-align: left;}

.fixedService .box .hide a{background: url(../../images/online.png) no-repeat right 0;cursor: pointer;display: block;float: right;height: 16px;width: 16px;padding-right: 1px;}

.fixedService .box dl{background: #FFF;border-radius: 3px;padding: 8px;}

.fixedService .box dd{height: 22px;line-height: 22px;margin-bottom: 8px;width: 77px;}

.fixedService .box dd.end{margin-bottom: 0;}

.fixedService .box dd img{vertical-align: top;}

.fixedService .box em{color: #C21C28;font-family: Arial;font-weight: bold;font-size: 12px;}

.fixedService .box .tool{background: url(../../images/online.png) no-repeat 0 -23px;border-radius: 3px;color: #FFF !important;display: block;height: 22px;line-height: 22px;_line-height: 24px;overflow: hidden;width: 77px;}

.fixedService .box .tool:hover{background-position: 0 0;}

.fixedService .box .tel{color: #FFF;font-family: Arial;font-weight: bold;height: 18px;line-height: 18px;overflow: hidden;padding-top: 5px;text-align: center;}

.fixedService .outer{position: relative;_width: 93px;}

.moredate{background: url("../../images/hmail.png") no-repeat scroll -252px 1px rgba(0, 0, 0, 0);padding-left: 18px;font-size: 13px; height: 15px}





/*== 骞荤伅 ===*/

.sidbox{ overflow:hidden; padding:0 0px; margin-top:0px;}

.flexslider{position:relative;min-height:200px;overflow:hidden;background:url(../../images/2015/loading.gif) 50% no-repeat;}

.slides{position:relative;z-index:1;}

.slides li{ min-height:200px;}

.slides li img{ width:100%;}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}

.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}

.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../../images/2015/dot.png) right 0 no-repeat;cursor:pointer;}

.flex-control-nav .flex-active{background-position:0 0;}



.flex-direction-nav{position:absolute;z-index:3;width:100%;top:55%;}

.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.flex-direction-nav li a.flex-prev{left:10px;background:url(../../images/2015/prev.png) center center no-repeat;}

.flex-direction-nav li a.flex-next{right:10px;background:url(../../images/2015/next.png) center center no-repeat;}





.banner{height: 450px;width: 100%;margin-bottom: 10px}

.pro-switch{height: 450px;overflow: hidden;position: relative;width: 100%;}

.flexslider{margin: 0;padding: 0;}

.flexslider .slides > li{display: none;-webkit-backface-visibility: hidden;}

.flexslider .slides img{width: 100%;display: block;}

.slides:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

html[xmlns] .slides{display: block;}

* html .slides{height: 450px;}

.no-js .slides > li:first-child{display: block;}

.flexslider{margin: 0 auto;position: relative;width: 100%;zoom: 1;}

.flex-viewport{max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}

.flexslider .slides{zoom: 1;}

.flex-direction-nav{*height: 0;}

.flex-direction-nav a{width: 60px;height: 90px;margin: -60px 0 0;display: block;background: url(../../images/2015/ad_ctr.png) no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}

.flex-direction-nav .flex-next{background-position: 0 -90px;right: 0;}

.flex-direction-nav .flex-prev{left: 0;}

.flexslider:hover .flex-next{opacity: 0.8;filter: alpha(opacity=25);}

.flexslider:hover .flex-prev{opacity: 0.8;filter: alpha(opacity=25);}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity: 1;filter: alpha(opacity=50);}

.flex-control-nav{width: 100%;position: absolute;text-align: center;left: 0;top: 472px;}

.flex-control-nav li{margin: 0 5px;display: inline-block;zoom: 1;*display: inline;}

.flex-control-paging li a{background: url(../../images/2015/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}

.flex-control-paging li a.flex-active{background-position: 0 0;}

.fastNav{width: 220px;height: 450px;position: absolute;left: 0px;top: 41px;}



/*搜索*/

.header_nav{position:relative}

.soso{position:absolute; left:0; top:80px; z-index:99; width:270px; height:410px; background-color:#041555;filter:alpha(opacity=90);  -moz-opacity:0.9;  -khtml-opacity: 0.9;  opacity: 0.9; border-radius:10px}

.sos-nw{ margin:15px 30px}

.sos-nw ul li{margin-bottom:0px; line-height:40px;}

.soso h3{font-size:18px; color:#FFFFFF; height:35px; line-height:35px}

.ss-k{height:30px; line-height:30px; width:210px; margin:0 auto; border:#999999 1px solid; border-radius:5px; padding:0 10px}

.wx{border-top:#000720 1px solid; position:absolute; top:260px; left:20px; padding-top:15px; width:232px}

.wx img{float:left}

.text{float:right; color:#FFFFFF; width:90px; line-height:22px}



.s_btn,.s_btn_disabled{color:#fff; font-size:16px; font-family: "Microsoft YaHei", SimSun, Tahoma, Verdana, Arial, sans-serif; font-weight:bold; cursor:pointer;  text-align: center; letter-spacing: 0.4em; box-shadow:0 1px 0 rgba(95,50,0,0.7); border-radius:3px; *filter:chroma(color=#000000);clear:both;/*for ie6 bug*/}

.s_btn{text-shadow:1px 1px 0 #cf7000;background-color:#ffb000;border:solid 1px #e77c00; padding:2px 20px; margin-top:8px; margin-left:50px; position:absolute; top:210px}

.s_btn_disabled{color:#999;background-color:#efefef;border:solid 1px #ccc;cursor:default;}

.s_btn:hover{background-color:#f79700;border-color:#de7800;}





/*邮轮简介*/

.mainContent{width:100%;min-width: 1200px;position: relative;background-color: #051657;}

.textDiv{margin:0 auto;	text-align:left; height:55px; line-height:55px; text-indent:20px;margin-bottom: 20px;}

.textDiv .pTitle{color:#fff;	font-size: 24px;font-weight: bold;}

.mainContent .d1:hover,.mainContent .curr{background-color:#041555;}

.mainContent .d1:hover ul li,.mainContent .curr ul li{color:#fff;}

.mainContent .d1:hover ul li a,.mainContent .curr ul li a{color:#fff;}

.mainContent ul li a{color:#041555;}

.d1{width:25%;	height:460px;float:left;background-color:#F0F0F0;cursor: pointer; margin-bottom:30px}

.mainContent ul{border-right: 1px dotted #cccccc;overflow: hidden;height:460px;}

.mainContent ul li{	color:#041555;}

.tabTitle{font-size: 24px;font-weight: bold;	text-align: center;	padding-top: 20px;}

.tabTitle a{font-size: 24px;font-weight: bold;	text-align: center;	padding-top: 20px;}

.tab2{	padding-top: 0px;font-size: 20px;}

.tab3{	font-size: 26px;	text-align: center;	padding-top: 10px;	float:none;	height:29px;	width:236px;	margin:0px auto;font-weight: bold;}

.tabImg{	text-align: center;	padding-top: 10px;}

.tabImg i{	display: inline-block;	width: 235px;	height: 30px;}

.tabImg p{	font-weight: bold;	padding-bottom: 10px;	color:#041555;}

.mainContent .d1:hover .tabImg p,.mainContent .curr .tabImg p{	color:#fff;}

.tabImg .i1{	background: url(../image/ships/img47-1.png) no-repeat;}

.mainContent .d1:hover .tabImg .i1,.mainContent .curr .tabImg .i1{	background: url(../image/ships/img47.png) no-repeat;}

.pading{	padding-top: 20px;}

.lineDiv{	height:1px;	width:30%;	border-top:1px solid #041555;	display:block;	margin:5px auto;}

.mainContent .d1:hover .lineDiv,.mainContent .curr .lineDiv{border-top:1px solid #fff;}

.lineDiv2{	height:2px;	width:90%;	background: url(../image/ships/2-4.png) no-repeat;	display:block;	margin-left:15px;	margin-top:15px;	padding-bottom:5px;}

.mainContent .d1:hover .lineDiv2,.mainContent .curr .lineDiv2{background: url(../image/ships/2-3.png) no-repeat;}

.shipFoot{	 text-align:center;	 background-color: #F0F0F0;	 padding-bottom: 100px;}

.shipRoyal{	background: url(../image/ships/2-2.png) no-repeat  -10px 0;	width: 100%;	height: 21px;	display: block;	margin: 0 auto;	margin-bottom: 5px;}

.mainContent .d1:hover .shipRoyal,.mainContent .curr .shipRoyal{	background: url(../image/ships/2-1.png) no-repeat -10px 0 ;}

.shipRoyal2{	background: url(../image/icon/icons2.png) no-repeat -25px -634px;	width: 20px;	height: 7px;	display: none;	margin: 0;	margin-right:3px;	margin-top: 6px;}

.mainContent .d1:hover .shipRoyal2,.mainContent .curr .shipRoyal2{	background: url(../image/icon/icons2.png) no-repeat 0px -634px;	display:inline-block;	float:left;}

.r2p{	display:inline-block;	color: #041555;	float:none;font-size: 16px;}

.mainContent .d1:hover .w_180,.mainContent .curr .w_180{	color: #ffffff;	float:left;}

.mainContent .d1:hover .r2p,.mainContent .curr .r2p{	color: #ffffff;}

.w_180{	width:180px;}

.r2p2{display:block;margin-top: 5px;font-size: 12px;line-height: 22px;color:#666;}

.r2p3{display:block;margin-top: 30px;font-size: 18px;}















/*------查询2 start--------*/

.search_login2{width:240px;padding:15px 0 0 0; height:auto;position:absolute;left:16px;top:50px;z-index:8; border-top:#000720 1px solid}	

.search_login2wapper{padding:0px; height:auto;position:absolute;left:2%;top:50px;z-index:1000;}	

.search_login2wapper .monthwapper{padding:0px; height:auto;position:absolute;left:2%;top:50px;z-index:1000;}	

.search_login2 div{position:relative;}

.search_login2 .search{z-index:1000;}

.search_login2 .search_content{width:268px;padding:0; height:auto;}

/* .block1 .search_login2 h1:hover{color:#fff;cursor:pointer;color:#656565;} */

.search_login2 .curr{background: #041555;border-bottom:1px solid #5e6755; }

.search_login2 .search_content h1{width:90%;text-align: left;cursor:text;border: 0;position: relative;z-index: 2;}

.search_login2 .search_content_box{border:1px solid #5e6755; width:100%;height:100%;padding-top: 5px;border-top:0px;z-index: 100;}

.search_login2 .index_in{height:auto;overflow: hidden;margin-bottom:5px;}

.search_login2 .index_in  input{width:80%;margin-left:10%;height:20px;padding:6px 0;font-size:14px;color:#777;border:0px solid #ccc;dipslay:block;margin-bottom:5px;text-indent: 10px;border-radius:3px;float:left;}





.search_login2 input{width:100%;height:20px;padding:6px 0;font-size:14px;color:#777;border:0px solid #ccc;dipslay:block;margin-bottom:5px;text-indent: 10px;border-radius:3px;line-height:20px;*text-indent:0px;*padding-left:10px;*width:90%;}

.search_login2 select{width:100%;height:34px;padding:7px 0;font-size:14px;color:#777;border:0px solid #ccc;dipslay:block;text-indent: 3px;border-radius:3px;}

.search_login2 option{width:100%;height:20px;padding:7px 0;font-size:14px;color:#333;border:0px solid #ccc;dipslay:block;text-indent: 10px;}



.search_login2 .logo{position: absolute;width:36px;right:0;border-radius:3px;top:0;z-index: 999;background: #fff;cursor:pointer;padding:0;margin0;}

.search_login2 .logo img{width:32px;height:32px;border:0;}

.search_login2 .logo .destination{width:32px;height:32px;background: url("../../images/2015/icons3.png") no-repeat -1035px -89px;}





/*==tzSelect==*/

.tzSelect{	height:34px;	display:inline-block;	min-width:200px;	position:relative;}

.tzSelect .selectBox{	position:absolute;	height:34px;width:208px;font:13px/34px "寰蒋闆呴粦", "Lucida Grande", sans-serif;text-align:left;color: #CCC;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background-color: white;margin-bottom: 5px;	padding-left: 7px;}

.tzSelect .selectBox:hover,.tzSelect .selectBox.expanded{color:#2c5667;}

.tzSelect .dropDown{position:absolute;top:36px;	left:0;	width:100%;	border:1px solid #32333b;	list-style:none;z-index:9998;	-moz-box-sizing:border-box;	-webkit-box-sizing:border-box;	box-sizing:border-box;	-moz-box-shadow:0 0 4px #111;-webkit-box-shadow:0 0 4px #111;box-shadow:0 0 4px #111;background: #fff;}

.tzSelect li{background-color:#222;	cursor:pointer;	padding:6px;text-align:center;}

.tzSelect li:hover{	background-color:#292929;}

.tzSelect .hasDetails{	border-width:1px 1px 1px;}

.tzSelect .hasDetails li{	height:85px;	position:relative;	padding:0;	text-align:left;background-color: white;background-position: 50% -171px, 0 -85px, 0 0;background-repeat: no-repeat, no-repeat, repeat-x;}

.tzSelect .hasDetails li:hover{	background-color: #0043A3;}

.tzSelect .hasDetails li span{left:88px;position:absolute;top:27px;}

.tzSelect .hasDetails li i{	color:#999999;display:block;font-size:12px;}

.tzSelect .hasDetails li img{left:9px;position:absolute;top:13px;}



.monthPickerDiv {display: none;border:1px solid #9097ac;width:600px;background-color:white;	position: absolute;	z-index: 9999;padding:1px;}

.allDiv {padding:0px;background:#f3f3f3;}

.unleftmonth{width:20px;cursor:pointer;}

.leftmonth{width:20px;cursor:pointer;}

.unrightmonth{width:20px;cursor:pointer;}

.rightmonth{width:20px;cursor:pointer;}

.allTable {	width:100%;	}

.allTable .yearTr {background:url("../../images/2015/select.png");height:32px;}

.allTable .yearTr td{	text-align:center;font-size: 14px;font-weight: bold;height: 32px;color:#fbbd00;width:20%;}

.monthTable {	width:100%;background:#ffffff;}

.monthTableTd{padding: 4px;border-left: 0px ;}

.monthTable tr td{ height: 41px;width: 37px;}

.monthTable td{line-height:12px;	text-align:center;font-size: 12px; -moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius:0px;color: #999999;border:1px solid #f3f3f3;}

.monthTable td.able {background-color:#ffffff; cursor:pointer;color: #006bb7;}

.monthTable td.checked {background-color:#061556; background:url("../../images/2015/select.png") ;	cursor:pointer;color:#febd11;}

.monthPickerDiv .confirmDiv {	cursor:pointer;	background-color:#005BB0;	width:100%;	height:30px;	line-height:30px;	text-align:center;	border-bottom-left-radius:3px;	border-bottom-right-radius:3px;margin-bottom: 0px;font-size: 14px;font-weight: bold;color: #fff;}